.curriculum-container10 {
  width: 100%;
  display: flex;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
 
.curriculum-thq-curr-main-elm {
  width: 1047px;
}
 
.curriculum-navlink17 {
  display: contents;
}
 
.curriculum-navlink18 {
  display: contents;
}
 
.curriculum-navlink19 {
  display: contents;
}
 
.curriculum-navlink20 {
  display: contents;
}
 
.curriculum-navlink21 {
  display: contents;
}
 
.curriculum-container24 {
  display: none;
}
 
.curriculum-container25 {
  display: contents;
}
